/* Copyright (c) 2001-2004 by SoftIntegration, Inc. All Rights Reserved */
/* a sample program that puts len number of 0 bytes into the string sp */
#include <stdio.h>
#include <string.h>

int main() {
    char sp[20];
    int len = 3;  // n bytes will be cleared in source string
    
    strcpy(sp, "abcdefg");
    printf("the original string is %s.\n", sp);
    bzero(sp,len);
    printf("the result is %s.\n",sp+len);
}
